@charset "UTF-8";

/***************

 TMBTOP 
 
 ****************/
 
/*--------------top--------------*/
.hiro-block {
	margin-top: 30px;
}
.colum-wrap{
	background: #ddd;
}
.colum-frame{
	text-align: center;
	background: #fff;
	padding: 10px;
	margin-bottom: 10px;
}

.custom-content .title{
	margin-top: 0;
}

.custom-content .panel-body.block{
	background: #ddd;
}

.custom-content .link {
	position: relative;
	display: block;
	color: inherit;
	padding-right: 10px;
}
.custom-content .link:before {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 1px;
	width: 1px;
	content: "\e258";
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.sub{
	padding: 10px;
}
.sub a{
	color: inherit;
}
.sub .btn{
	color: #fff;
}
.sub .btn-default:active,
.sub .btn-default.active,
.sub .open > .btn-default.dropdown-toggle{
	color: #333;
}
.sub .glyphicon{
	margin-right: 5px;
	margin-bottom: 4px;
	font-size: 80%;
	vertical-align: middle;

}

/* トップの画像 */
.mv {
	background: #daebff url(../images/main.jpg) no-repeat center;
	height: 360px;
	position: relative;
	margin-bottom: 40px;
}
.mv .container {
	position: relative;

}
.mv .container .catch.pc {
	position: absolute;
	left: 230px;
	top: 35px;
}
.mv .container .btn_entry {
	position: absolute;
	left: 806px;
	top: 250px;
}
.mv .container .btn_entry a {
	background: #FFF;
	display: block;
}


/* お仕事探し枠内 */

@media (max-width: 768px) {
.staff hr {
	border-top: 4px solid #217AE4 !important;
	margin: 0;
	width: 100%;
}
.client hr {
	border-top: 4px solid #217AE4 !important;
	margin: 0;
	width: 100%;
}
}

@media (min-width: 768px) {
.staff hr {
	border-top: 4px solid #217AE4 !important;
	width: 237px;
	margin: 0 auto;
}
.client hr {
	border-top: 4px solid #217AE4 !important;
	width: 160px;
	margin: 0 auto;
}

.staff .panel-body {
	padding-bottom: 0;
}

.rokin {
	padding: 30px 20px;
}

.rokin .col-sm-7 p {
	padding-top: 15px;
	margin: 0;
}

.rokin .col-sm-5 p {
	margin: 0;
}
}

/* 人材探し枠内 */
@media (max-width: 768px) {

}

@media (min-width: 768px) {
.client p.graphic {
	width: 223px;
}
}
/* oshigoto探し枠内 */
.oshigoto .col-sm-4 {
	padding-right: 0px!important;
	padding-left: 0px!important;
	}
.rokin .glyphicon {
	font-size: 26px;
	color: #1E7EE2;
	padding-right: 20px;
	padding-top: 20px;
}
.rokin .font_lage {
	font-size: 18px;
	font-weight: bold;
}
.title .small {
	color: #333;
	font-weight: bold;
}
.title {
	font-weight: bold;
}
.staff .panel-body a.tit_area {
	background: url(../images/arrow_03.png) no-repeat 518px center !important;
	display: block;
	color: #333;
}
.staff .panel-body a:hover.tit_area {
	background: url(../images/arrow_03_on.png) no-repeat 518px center !important;
}
.staff h3.title {
	margin-bottom: 6px;
}
.info_box .panel-heading  {
	margin-bottom: 6px;
	background: #FFF;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
}
.info_box .panel-heading h2.panel-title.pull-left  {
	padding: 14px 20px 0px;
	border-top: 4px solid #1E7EE2;
	font-weight: bold;
}


.info_box .panel-heading .panel-title.pull-right a {
	color: #333;
	padding: 10px 10px 10px 30px;
	background: url(../images/arrow_04.png) no-repeat left center;
	margin-top: 2px;
	display: block;
	text-decoration: none;
}

.info_box .panel-heading .panel-title.pull-right a:hover {
	background: url(../images/arrow_04_on.png) no-repeat left center;
}

.info_box .news-item{
	display: block;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
}
.info_box .news-title{
	margin-bottom: 6px;
}
.info_box a{
	color: #333;
	text-decoration: underline;
}
.info_box a:hover{
	color: #333;
	text-decoration: none;
}
.info_box .news-lists{
	margin-bottom: 0px;
}
.info_box .news-category{
	border-radius: 0px;
	margin-bottom: 0px;
	color: #FFF;
	border-style: none;
	font-size: 12px;
	font-weight: normal;
	padding: 4px 0px 2px;
}

.info_box .news-category.jinzai{
	background: #59B200;
}
.info_box .news-category.seminar{
	background: #FF9B00;
}
.client a{
	color: #333;
	text-decoration: none;
	display: block;
}

.foot-btn a{
	float: left;
	margin-right: 16px;
	margin-top: 0px;
}
.bnrs{
	clear: both;
	background: #eee;
	overflow: hidden;
	padding: 30px 30px 30px 230px;
}
.bnrs li{
	float: left;
	margin-right: 20px;
}

/*.aaaaarow.rokin .pull-left .glyphicon {
  position: relative;
  top: 100px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}↓↓↓↓↓↓↓↓↓*/
.row.rokin .pull-left .glyphicon {
  top: 6px;
}

.text-center * {
	 text-align: center  !important;
}
.client .panel-body {
	  padding: 15px 10px  !important;
}

.rokin a{
	color: #333;
}
@media (max-width: 767px) {
.bnrs{
	padding: 10px 0px;
}
.bnrs li{
	float: none;
	padding:  5px 10px;
	margin-right: auto;
	margin-left: auto;
}
.bnrs li img.sp{
	width: 100%;
	display: block;
}
.oshigoto{
	padding: 5px;
	text-align: center
}
.oshigoto img.sp{
	padding: 10px;
	display:block;
	margin: 0px auto;
}
.rokin{
	text-align: center;
}
.rokin .center-block.img-responsive{
	float: none !important;
	display: block !important;
	margin: 0px auto !important;
	padding: 10px;
}
.rokin .pull-right{
	float: none !important;
}
.rokin .font_lage{
	display: block !important;
}
.rokin .pull-left{
	float: none !important;
	text-align: center !important;
}
.rokin .pull-left p{
	float: none !important;
	text-align: center !important;
}
.btn_entry.sp{
	padding: 0px 20px 20px!important;
	display: block!important;
}
.client img.img-responsive.sp{
	width: 100% !important;
	display: block !important;
}
.info_box .panel-title.sp{
	display: block !important;
	text-align: center;
}
h2.panel-title.pull-left{
	text-align: center !important;
	font-weight: normal !important;
	float : none !important;
	padding-bottom: 10px !important;
	
}
.panel-heading.clearfix{
	padding: 0px !important;
}
.mv{
	background: url(none);
	height: auto;
	margin-bottom: 0px;
}
.mv .catch.sp {
	text-align: center !important;
	display: block !important;
}
.mv .catch.sp img {
	display: block !important;
	width: 100%;
}
.row.rokin {
  margin-top: -20px;
}
.row.rokin .img-responsive {
	width: 100%;
}
.row.rokin .pull-left .glyphicon {
  top: 20px;
}
.row.rokin .img-responsive {
	width: 100%;
}
}
.staff .tit_area:hover {
    background-color:rgba(255,255,255,0.5);/*background-color:rgbaを使用すると、現在の要素だけが透明になる。*/
	color:#F03
}
.staff a:hover {
	text-decoration: none !important;
}

/*----------------*/
.text_banner{
	margin: 20px 8px 20px 20px;
	padding-top: 20px;
	clear: both;
}
.text_banner p {
	clear:both;
}
.text_banner p a {
	display: block;
	background: url(../images/arrow_05.png) no-repeat;
	background-position : right 15px center;
	padding: 20px 58px 20px 172px;
	color: #FFF;
	text-decoration: none;
}

.text_banner a:hover {
	text-decoration: underline;
	color: #FFF;
	
}
#fieldmarketing .text_banner p {
	background: #55B400 url(../images/img_01.jpg) no-repeat left center;
}
#jinzaiservice .text_banner p {
	background: #FF9900 url(../images/img_02_hp.jpg) no-repeat left center;
}
#fieldmarketing .panel-heading,
#jinzaiservice .panel-heading {
	border: none ;
}

#fieldmarketing p.ex a {
	background: url(../images/arrow_06.png) no-repeat left center;
	padding: 6px 0px 6px 32px;
	margin: 0px 26px;
	display: block;
	text-decoration: none;
}

#fieldmarketing p.ex a:hover {
	text-decoration: underline;
}
#topics_column p.keyman{
	clear: both;
	background: url(../images/keyman.gif) no-repeat left top;
	padding-left: 66px;
	width: 294px;
	float: left;
	margin-left: 16px;
}
#topics_column h2{
	margin-bottom: 20px;
}
.btn_link{
	width: 140px;
	float: right;
	padding-top: 6px;
}
.btn_link a{
	display: block;
	padding: 14px 14px 14px 40px;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat 10px center;
	color: #FFF;
	text-decoration: none;
}
.btn_link a:hover {
  filter: alpha(opacity=60);
  opacity: .6;
	color: #FFF;
}

#topics_column .panel-heading {
	border: none ;
}

#annnai p.peyman{
	clear: both;
	width: 294px;
	float: left;
	margin-left: 16px;
}
#annnai .btn_link{
	width: 120px;
	float: right;
	padding-top: 6px;
	margin-right: 18px;
}
#fieldjinzai{
	float: right;
}
@media (max-width: 767px) {
#topics_column h2 {
    margin-bottom: 10px;
}
#topics_column{
	margin-top: 30px;
}
#topics_column p.keyman{
	width: auto;
	padding: 0px 20px 0px 70px;
}
#annnai p.peyman{
	width: auto;
}
.btn_link{
	width: 90% !important;
	float: none;
	padding-top: 6px;
	margin: 0px auto;
	text-align: center;
}
.btn_link a{
	clear:both;
	padding: 14px;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat 70px center;
}
#topics_column{
	padding-bottom: 12px;
}
#fieldmarketing .text_banner p a,
#jinzaiservice .text_banner p a {
	padding: 3% 11% 3% 33%;
}
#jinzaiservice .text_banner p {
	background: #FF9900 url(../images/img_02.jpg) no-repeat left center;
 	background-size: 30%;
}
#fieldmarketing .text_banner p {
	background-size: 30%;
}
.text_banner {
    margin: 0px 20px 20px 20px;
    padding-top: 10px;
    clear: both;
}
/***入れ替え***/
#sp_row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	flex-flow: column;
}

#topics_column {
	order:-1;
}
}
